## synergy-scheduler-manager-1.0.1.tar.gz

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6
synergy-service>=1.0.0,<1.1.0
oslo.config>=2.4.0,<3.0.0
oslo.messaging>=2.5.0,<3.0.0
requests>=2.7.0,<3.0.0
sqlalchemy>=1.0.0,<1.1.0

=== packaging/debian/changelog ===
python-synergy-scheduler-manager (1.0.1) unstable; urgency=low

  * Fix broken link in README

 -- Vincent Llorens <vincent.llorens@cc.in2p3.fr>  Tue, 26 Jul 2016 14:02:07 +0020

python-synergy-scheduler-manager (1.0.0-1ubuntu1) unstable; urgency=low

  * First public release with full set of functionalities.

 -- Vincent Llorens <vincent.llorens@cc.in2p3.fr>  Fri, 17 Jun 2016 15:41:35 +0200

python-synergy-scheduler-manager (0.2-1ubuntu1) unstable; urgency=low

  * Make unit test pass

 -- Vincent Llorens <vincent.llorens@cc.in2p3.fr>  Fri, 03 Jun 2016 09:31:39 +0000

python-synergy-scheduler-manager (0.1-1) unstable; urgency=low

  * Initial release

 -- Vincent Llorens <vincent.llorens@cc.in2p3.fr>  Wed, 01 Jun 2016 13:41:08 +0200

=== packaging/debian/control ===
Source: python-synergy-scheduler-manager
Section: contrib/python
Priority: optional
Maintainer: Vincent Llorens <vincent.llorens@cc.in2p3.fr>
Build-Depends: debhelper (>= 9),
               dh-python,
               git-core,
               python-all,
               python-pbr,
               python-setuptools
Standards-Version: 3.9.5
Homepage: https://launchpad.net/synergy-scheduler-manager
Vcs-Git: git://git.openstack.org/openstack/synergy-scheduler-manager
Vcs-Browser: https://git.openstack.org/cgit/openstack/synergy-scheduler-manager

Package: python-synergy-scheduler-manager
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Advanced scheduling capability for OpenStack.
 The Scheduler Manager provides advanced scheduling (fairshare) capability for
 OpenStack.  In particular it aims to address the resource utilization issues
 coming from the static allocation model inherent in the Cloud paradigm, by
 adopting the dynamic partitioning strategy implemented by the advanced batch
 schedulers.

=== packaging/debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export PYBUILD_NAME=python-synergy-scheduler-manager

# main packaging script based on dh7 syntax
%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:

# debmake generated override targets
# This is example for Cmake (See http://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- \
#	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
